National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2014-3694

Change History

Modified Analysis - 9/7/2016 1:08:56 PM

Action Type Old Value New Value
Changed Reference Type
http://hg.pidgin.im/pidgin/main/rev/2e4475087f04 Patch
http://hg.pidgin.im/pidgin/main/rev/2e4475087f04 Issue Tracking
Changed Reference Type
http://lists.opensuse.org/opensuse-updates/2014-11/msg00023.html No Types Assigned
http://lists.opensuse.org/opensuse-updates/2014-11/msg00023.html Third Party Advisory
Changed Reference Type
http://lists.opensuse.org/opensuse-updates/2014-11/msg00037.html No Types Assigned
http://lists.opensuse.org/opensuse-updates/2014-11/msg00037.html Third Party Advisory
Changed Reference Type
http://www.debian.org/security/2014/dsa-3055 No Types Assigned
http://www.debian.org/security/2014/dsa-3055 Third Party Advisory
Changed Reference Type
http://www.ubuntu.com/usn/USN-2390-1 No Types Assigned
http://www.ubuntu.com/usn/USN-2390-1 Third Party Advisory
Changed CPE Configuration
Configuration 1
     OR
          *cpe:2.3:a:pidgin:pidgin:2.10.9:*:*:*:*:*:*:* (and previous)
          *cpe:2.3:a:pidgin:pidgin:2.10.8:*:*:*:*:*:*:*
          *cpe:2.3:a:pidgin:pidgin:2.10.7:*:*:*:*:*:*:*
          *cpe:2.3:a:pidgin:pidgin:2.10.6:*:*:*:*:*:*:*
          *cpe:2.3:a:pidgin:pidgin:2.10.5:*:*:*:*:*:*:*
          *cpe:2.3:a:pidgin:pidgin:2.10.4:*:*:*:*:*:*:*
          *cpe:2.3:a:pidgin:pidgin:2.10.3:*:*:*:*:*:*:*
          *cpe:2.3:a:pidgin:pidgin:2.10.2:*:*:*:*:*:*:*
          *cpe:2.3:a:pidgin:pidgin:2.10.1:*:*:*:*:*:*:*
          *cpe:2.3:a:pidgin:pidgin:2.10.0:*:*:*:*:*:*:*
Configuration 1
     OR
          *cpe:2.3:o:novell:opensuse:12.3:*:*:*:*:*:*:*
          *cpe:2.3:o:novell:opensuse:13.1:*:*:*:*:*:*:*
          *cpe:2.3:o:novell:opensuse:13.2:*:*:*:*:*:*:*
Configuration 2
     OR
          *cpe:2.3:o:canonical:ubuntu_linux:12.04:*:*:*:lts:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:14.10:*:*:*:*:*:*:*
Configuration 3
     OR
          *cpe:2.3:o:debian:debian_linux:7.0:*:*:*:*:*:*:*
Configuration 4
     OR
          *cpe:2.3:a:pidgin:pidgin:2.10.9:*:*:*:*:*:*:* (and previous)
          *cpe:2.3:a:pidgin:pidgin:2.10.8:*:*:*:*:*:*:*
          *cpe:2.3:a:pidgin:pidgin:2.10.7:*:*:*:*:*:*:*
          *cpe:2.3:a:pidgin:pidgin:2.10.6:*:*:*:*:*:*:*
          *cpe:2.3:a:pidgin:pidgin:2.10.5:*:*:*:*:*:*:*
          *cpe:2.3:a:pidgin:pidgin:2.10.4:*:*:*:*:*:*:*
          *cpe:2.3:a:pidgin:pidgin:2.10.3:*:*:*:*:*:*:*
          *cpe:2.3:a:pidgin:pidgin:2.10.2:*:*:*:*:*:*:*
          *cpe:2.3:a:pidgin:pidgin:2.10.1:*:*:*:*:*:*:*
          *cpe:2.3:a:pidgin:pidgin:2.10.0:*:*:*:*:*:*:*